Plugin Theme "simple" V3.3 kompatibel?

Hast du Probleme oder Fragen bei der Einrichtung bestimmter Plugins ? Diese kannst du hier loswerden.
rola
Beiträge: 4
Registriert: 20. Feb 2018, 16:01

Plugin Theme "simple" V3.3 kompatibel?

Beitragvon rola » 8. Feb 2020, 20:38

@ Christian Koslowski:
Ist es beabsichtigt das Theme "simple" kompatibel zur Admidio Version 3.3 zu aktualisieren?
Wenn ja, existieren Zeitvorstellungen??
Besten Dank für eine kurze Antwort!
Rolf

Zurück zu „Fragen und Probleme zu den Plugins“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste